@charset "UTF-8";


/* ------------------------------------- Bootbox */

.bootbox .modal-body {
	padding: 20px 20px 5px 20px !important;
	font-size: 22px;
	color: #000;
}

.modal-footer {
	border: none;
}
.bootbox-close-button i {
	font-size: 30px; 
	margin-top: 22px; 
	margin-right: 10px;
	float: right;
}

/* ------------------------------------- Bootstrap */

.container-fluid {
	padding: 0px !important;
}

.h-100 {
	min-height: 100vh;
}

/**/.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
}



/* iExplorer language drop down override fix */
.form-control {
	padding: 0px;
}

/* btn */
.btn {
    border: none;
    border-radius: 16px;
    padding: 7px 30px 7px 30px;
    font-size: 15px;
    outline: none;
} 
.btn:focus {
    outline: 0!important;  
}

.close {
	text-shadow: 0 0px 0 #fff !important;
}

/* Buttons */
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: none !important;
    border: 0;
}
button.close {
	color: transparent !important;
	margin-top: -35px !important;
	margin-right: -16px !important;
	width: 40px;
	/* height: 40px; */
	opacity: 1;
	font-size: 30px;
	color: #63605b !important;
	/* transition: all .2s ease-in-out !important; */
}
button.close:hover {	
	opacity: 1;
	/*
    transform: scale(1.1) !important;
	transition: all .2s ease-in-out !important;  
	*/
}

/* Modal */
.modal { 
	/* Overide to awoid scrollbar bugg on windows */
	overflow-y: visible;	
	/* margin: 20px; */	
} 
.modal-content {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    border-radius: 4px;
}
.bootstrap-dialog .modal-header {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.modal-backdrop {
	background-color: #000;
}
.modal-backdrop.in {
	opacity: 0.5 !important;
}
.modal-header {
	border-bottom: 0px solid #fff !important;
	margin-left: 0px !important;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;

	padding-left: 25px !important;
	padding-top: 17px !important; 
	padding-bottom: 5px !important;
}
.modal-body {
	padding: 12px 25px 30px 25px !important;
	/* padding-top: 12px; */
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.modal-dialog {
  position: relative;
  width: auto;

  /* margin: 30px auto !important; */
  max-width: 700px; 
}
.bootstrap-dialog-title { 
	margin-top: 5px;
	font-size: 30px !important;
}
.bootstrap-dialog-message { 
	color: #000 !important;
	font-size: 16px !important;
}
.bootstrap-dialog-title {
    font-size: 24px !important;
    line-height: 33px !important;
}